.contentwithimage-wrap {
	flex-wrap: wrap;
	gap: 40px;
	align-items: center;
	background-color: #e9f0fc;
	padding: 45px;
	border-radius: 17px;
}

.contentwithimage-left,
.contentwithimage-right {
	width: calc(50% - 25px);
}
.contentwithimage-right img {
	max-width: 700px;
    width: 100%;
	margin: 0 0 0 auto;
	display: table;
    border-radius: 17px;
}

.inner-p0 .contentwithimage-wrap{
    padding: 0;
}
.rightimage .contentwithimage-left{
    order: 2; padding-left: 15px;
}
.common-padding.flexible-image_and_text{
    margin: 0;
}
/*============================================*/
@media (max-width: 1199px) {
    .contentwithimage-wrap {
	    padding: 35px 30px;
    }
    .rightimage .contentwithimage-left {
	    padding-left: 0;
    }
}

@media (max-width: 1023px) {
    .contentwithimage-wrap{
        gap: 15px;
    }
    .contentwithimage-left, .contentwithimage-right {
	    width: 100%;
    }
    .contentwithimage-right img{
        margin: auto;
    }
    .rightimage .contentwithimage-left {
	    order: inherit;
    }
}

@media (max-width: 767px) {
    .content_with_image:not(.inner-p0) .container{
        padding: 0;
    }
    .contentwithimage-wrap {
	    padding: 30px 20px;
    }
   
}